CVE-2004-0500

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2004-0500 at MITRE

Description

Buffer overflow in the MSN protocol plugins (1) object.c and (2) slp.c for Gaim before 0.82 allows remote attackers to cause a denial of service and possibly execute arbitrary code via MSNSLP protocol messages that are not properly handled in a strncpy call.

NVD CVSS v2 Base Score: 7.5 (AV:N/AC:L/Au:N/C:P/I:P/A:P)

SUSE information

SUSE Bugzilla entry: 56630

SUSE Security Advisories: